radar.cmradar.config=C:/st-cmradar/cmradar-release/
log4j.rootLogger=INFO, A1, A2
log4j.appender.A1=org.apache.log4j.ConsoleAppender
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%d %-5p [%t] %-17c{2} (%13F:%L) %3x - %m%n
log4j.appender.A2=org.apache.log4j.FileAppender
log4j.appender.A2.File=test
log4j.appender.A2.Append=false
log4j.appender.A2.layout=org.apache.log4j.PatternLayout
log4j.appender.A2.layout.ConversionPattern=%-5r %-5p [%t] %c{2} - %m%n

radar.use.beta=true;
radar.vendors.dbdriver=com.mysql.jdbc.Driver
radar.countdown.date=Mar 26 2007 00:00:00
radar.conference.starthour=7
radar.conference.endhour=21
radar.vio.dbdriver=org.postgresql.Driver
radar.vio.apppath=/mrbertram
radar.vio.webpath=ardra
radar.wbe.dbhost=localhost
radar.wbe.dbport=5432
radar.wbe.connxn=jdbc:postgresql
radar.wbe.invoke.hostpart=http://localhost:8080/
radar.wbe.apppath=mrbertram/
radar.wbe.webpath=ardra/wbe/
radar.wbe.remote=wberemote.jsp?script=Publish%20Schedule&file=
radar.shutdown.semaphore=c:/radar/run/RADAR.STOP
radar.ready.semaphore=c:/radar/run/RADAR.READY
user.imap.server=localhost
user.imap.port=143
#user.home=c:/radar/user
radar.components.file=components.properties
radar.data.dir=c:/radar/radardata
radar.summary.file=c:/radar/tomcat/summary.xml
radar.spacetime.serverhost=localhost
radar.cmradar.wrapper=c:/j2sdk1.4.2_06/jre/bin/java -DCMRADAR_TEMPLATES=c:/radar/run/cmradar edu.cmu.cs.radar.util.CMRadar
radar.console.elicitation=false
radar.stp.elicitation.limit=100
radar.stp.popup.limit=7
radar.stp.importance.default=50
radar.stp.importance.user=100
radar.stp.weight.capacity=1
radar.stp.iiop.port=8087
radar.stp.iiop.hostname=localhost
# says whether we turn on elicitation/editing
radar.stp.editing=true
# training vs. test
#radar.mode=training
radar.mode=test
#----------------------------------------------------------------------
# "fast" means limited numbers of emails per briefing, for speed during
# testing.
#radar.ba.mode=fast
radar.ba.default.recipient=jrobertson@ardra.org
# max emails per briefing
radar.ba.max.emails=120
# should tasks show up in briefings also?
radar.ba.all.tasks=true
# set this to true when you're convinced BA is working.
# once an email is marked, it won't be used in subsequent briefings.
radar.ba.markBriefedMessages=true
#---
#---
# console properties
#
# a comma separated list of columns to display in the action list
# the default sort column is denoted with a '*' after its name
# use the second instance for spacetime wargaming
radar.console.tasklist.columns=error,priority,importance,confidence,description*,subject,sender,date-created,date-modified,creator
#radar.console.tasklist.columns=error,rank*,description,date-modified
#
# whether or not the email table should be displayed in the action list
# uncomment for spacetime wargaming
radar.console.tasklist.show-emails=true
#
# whether or not the importance property is editable in the action list
radar.console.tasklist.editable-importance=true
#
# the host and port name to use when calling IRadarServices.explore
radar.console.explore.host=localhost
radar.console.explore.port=8080
#
radar.console.next-action-suggestion=priority
#---
radar.stp.st-module.path=st\\lib\\st-module.exe